[MX-80] [JunOS] Upgrade from 11.4R1.14 to 13.3R5.9



  • Hello all.
    I’m tried to upgrade from 11.4R1.14 to 13.3R5.9. Before upgrade I’m validate jinstall, but it’s failed with message:

    > request system software validate /var/tmp/jinstall-ppc-13.3R5.9-domestic-signed.tgz
    ...
    Validating against /config/juniper.conf.gz
    mgd: error: Check-out failed for Adaptive services process (/usr/sbin/spd) without details
    mgd: error: configuration check-out failed
    Validation failed
    WARNING: Current configuration not compatible with /var/tmp/jinstall-ppc-13.3R5.9-domestic-signed.tgz
    

    How I can resolve it? I would be very grateful for any help



  • Note no-validate no-copy at the end of the jinstall command help but the bigger issue here is ur config may need to be tweaked . It may be useful to have console access handy when trying out those

    Sent from my iPhone using Tapatalk



  • try using:
    request system software validate /var/tmp/jinstall-ppc-13.3R5.9-domestic-signed.tgz force

    otherwise you might have to use no-validate to do the upgrade.


 

31
Online

38.4k
Users

12.7k
Topics

44.5k
Posts